/* Class = "NSButtonCell"; title = "Allow maybe responses"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "Vielleicht-Antworten zulassen";

/* Class = "NSStepper"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "6ZC-CF-fir"; */
"6ZC-CF-fir.ibExternalAccessibilityDescription" = "Anzahl der erlaubten Gäste";

/* Class = "NSMenuItem"; title = "Do not request"; ObjectID = "7fO-Cq-4pa"; Note = "Do not localize"; */
"7fO-Cq-4pa.title" = "Nicht anfordern";

/* Class = "NSButtonCell"; title = "Allow decline responses"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "Ablehnende Antworten zulassen";

/* Class = "NSButtonCell"; title = "Limit number of participants"; ObjectID = "dOF-4U-E6s"; */
"dOF-4U-E6s.title" = "Teilnehmerzahl begrenzen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Response Options"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "Antwortmöglichkeiten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Maximum number of participants"; ObjectID = "hSD-FQ-pen"; */
"hSD-FQ-pen.ibExternalAccessibilityDescription" = "Maximale Teilnehmerzahl";

/* Class = "NSTextFieldCell"; title = "Phone number"; ObjectID = "Im9-3S-Wk1"; */
"Im9-3S-Wk1.title" = "Telefonnummer";

/* Class = "NSButtonCell"; title = "Disable registration"; ObjectID = "KMe-rk-jwy"; */
"KMe-rk-jwy.title" = "Registrierung deaktivieren";

/* Class = "NSMenuItem"; title = "Only I can see attendees"; ObjectID = "Knn-PL-Zkl"; Note = "Do not localize"; */
"Knn-PL-Zkl.title" = "Nur ich kann Teilnehmer sehen";

/* Class = "NSTextFieldCell"; title = "Link Availability"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Link-Verfügbarkeit";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Allow additional guests"; ObjectID = "n5S-L8-sXS"; */
"n5S-L8-sXS.title" = "Zusätzliche Gäste erlauben";

/* Class = "NSButtonCell"; title = "Registration deadline"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Anmeldefrist";

/* Class = "NSTextFieldCell"; title = "Notify me"; ObjectID = "nGz-AW-50N"; */
"nGz-AW-50N.title" = "Mich informieren";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Eigene Erinnerung";

/* Class = "NSMenuItem"; title = "After each reply"; ObjectID = "R6h-A4-RRy"; Note = "Do not localize"; */
"R6h-A4-RRy.title" = "Nach jeder Antwort";

/* Class = "NSTextFieldCell"; title = "Invitees"; ObjectID = "rQQ-pl-aAW"; */
"rQQ-pl-aAW.title" = "Teilnehmer";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "TZr-9j-vRF"; */
"TZr-9j-vRF.ibExternalAccessibilityDescription" = "Anzahl der erlaubten Gäste";

